/* Imports */
@import url('styles.css?version=6.0');
@import url('responsiveMenu.css?version=6.0');
@import url('jpanel.css?version=6.0');
@import url('mobile.css');

html {
  -webkit-text-size-adjust: none;
}
* {
    box-sizing: border-box;
}
*::after, *::before {
    box-sizing: border-box;
}
body {
    margin: 0;
    padding: 0;
    font: 400 100% 'Source Sans Pro', Arial, sans-serif;
    background-color: #FFF;
}
a {
    color: #000;
    text-decoration: underline;
}
a:visited {
    color: #000;
    text-decoration: underline;
}
a:hover {
    color: #000;
    text-decoration: none;
}
a:active {
    color: #000;
    text-decoration: underline;
}
img {
    border: none;
}
/* jpanel */
.jPanelMenu header.jpanel {
	display: none;
}
header.jpanel {
	display: none;
}
/* header */
header.main {
	display: none;
}
header.mainHeader {
	display: table;
	width: 100%;
}
#headWrap {
	display: table;
    width: 73.125em;
    margin: 30px auto 0 auto;
}
#logoHead {
    display: inline-block;
	float: left;
	width: 20%;
}
#utilWrap {
    display: inline-block;
	float: right;
	width: 80%;
}
#utilWrap ul {
    float: right;
	margin: 0;
	padding: 0;
	list-style: none;
}
#utilWrap li {
    display: inline-block;
    margin: 5px 5px;
}
#utilWrap li.memberLogin a {
    text-decoration: none;
}
#utilWrap li.memberLogin a:hover {
    color: #16B7D2;
}
/* nav container */
nav.mainNav {
	display: table;
	float: right;
	margin: 40px 0 0 0;
    width: 80%;
}
header.subGridNav nav {
	display: none;
}
/* carousel container */
.carousel {
    width: 73.125em;
	margin: 0 auto 25px auto ;
}
/* section banner */
#sectionImage {
	display: block;
	width: 73.125em;
	margin: 0 auto 25px auto ;
	position: relative;
	z-index: 1;
}
/* =================GRID================================*/
/* ============================ grid ================================ */
.container {
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
    font-size: .9em;
}
@media (min-width: 768px) {
    .container {
        width: 750px;
    }
}
@media (min-width: 992px) {
    .container {
        width: 970px;
    }
}
@media (min-width: 1200px) {
    .container {
        width: 1156px;
    }
}
.container-fluid {
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
}
.row {
    margin-left: -15px;
    margin-right: -15px;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
}
.col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    float: left;
}
.col-xs-12 {
    width: 100%;
}
.col-xs-11 {
    width: 91.6667%;
}
.col-xs-10 {
    width: 83.3333%;
}
.col-xs-9 {
    width: 75%;
}
.col-xs-8 {
    width: 66.6667%;
}
.col-xs-7 {
    width: 58.3333%;
}
.col-xs-6 {
    width: 50%;
}
.col-xs-5 {
    width: 41.6667%;
}
.col-xs-4 {
    width: 33.3333%;
}
.col-xs-3 {
    width: 25%;
}
.col-xs-2 {
    width: 16.6667%;
}
.col-xs-1 {
    width: 8.33333%;
}
.col-xs-pull-12 {
    right: 100%;
}
.col-xs-pull-11 {
    right: 91.6667%;
}
.col-xs-pull-10 {
    right: 83.3333%;
}
.col-xs-pull-9 {
    right: 75%;
}
.col-xs-pull-8 {
    right: 66.6667%;
}
.col-xs-pull-7 {
    right: 58.3333%;
}
.col-xs-pull-6 {
    right: 50%;
}
.col-xs-pull-5 {
    right: 41.6667%;
}
.col-xs-pull-4 {
    right: 33.3333%;
}
.col-xs-pull-3 {
    right: 25%;
}
.col-xs-pull-2 {
    right: 16.6667%;
}
.col-xs-pull-1 {
    right: 8.33333%;
}
.col-xs-pull-0 {
    right: auto;
}
.col-xs-push-12 {
    left: 100%;
}
.col-xs-push-11 {
    left: 91.6667%;
}
.col-xs-push-10 {
    left: 83.3333%;
}
.col-xs-push-9 {
    left: 75%;
}
.col-xs-push-8 {
    left: 66.6667%;
}
.col-xs-push-7 {
    left: 58.3333%;
}
.col-xs-push-6 {
    left: 50%;
}
.col-xs-push-5 {
    left: 41.6667%;
}
.col-xs-push-4 {
    left: 33.3333%;
}
.col-xs-push-3 {
    left: 25%;
}
.col-xs-push-2 {
    left: 16.6667%;
}
.col-xs-push-1 {
    left: 8.33333%;
}
.col-xs-push-0 {
    left: auto;
}
.col-xs-offset-12 {
    margin-left: 100%;
}
.col-xs-offset-11 {
    margin-left: 91.6667%;
}
.col-xs-offset-10 {
    margin-left: 83.3333%;
}
.col-xs-offset-9 {
    margin-left: 75%;
}
.col-xs-offset-8 {
    margin-left: 66.6667%;
}
.col-xs-offset-7 {
    margin-left: 58.3333%;
}
.col-xs-offset-6 {
    margin-left: 50%;
}
.col-xs-offset-5 {
    margin-left: 41.6667%;
}
.col-xs-offset-4 {
    margin-left: 33.3333%;
}
.col-xs-offset-3 {
    margin-left: 25%;
}
.col-xs-offset-2 {
    margin-left: 16.6667%;
}
.col-xs-offset-1 {
    margin-left: 8.33333%;
}
.col-xs-offset-0 {
    margin-left: 0;
}
@media (min-width: 768px) {
    .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9 {
        float: left;
    }
    .col-sm-12 {
        width: 100%;
    }
    .col-sm-11 {
        width: 91.6667%;
    }
    .col-sm-10 {
        width: 83.3333%;
    }
    .col-sm-9 {
        width: 75%;
    }
    .col-sm-8 {
        width: 66.6667%;
    }
    .col-sm-7 {
        width: 58.3333%;
    }
    .col-sm-6 {
        width: 50%;
    }
    .col-sm-5 {
        width: 41.6667%;
    }
    .col-sm-4 {
        width: 33.3333%;
    }
    .col-sm-3 {
        width: 25%;
    }
    .col-sm-2 {
        width: 16.6667%;
    }
    .col-sm-1 {
        width: 8.33333%;
    }
    .col-sm-pull-12 {
        right: 100%;
    }
    .col-sm-pull-11 {
        right: 91.6667%;
    }
    .col-sm-pull-10 {
        right: 83.3333%;
    }
    .col-sm-pull-9 {
        right: 75%;
    }
    .col-sm-pull-8 {
        right: 66.6667%;
    }
    .col-sm-pull-7 {
        right: 58.3333%;
    }
    .col-sm-pull-6 {
        right: 50%;
    }
    .col-sm-pull-5 {
        right: 41.6667%;
    }
    .col-sm-pull-4 {
        right: 33.3333%;
    }
    .col-sm-pull-3 {
        right: 25%;
    }
    .col-sm-pull-2 {
        right: 16.6667%;
    }
    .col-sm-pull-1 {
        right: 8.33333%;
    }
    .col-sm-pull-0 {
        right: auto;
    }
    .col-sm-push-12 {
        left: 100%;
    }
    .col-sm-push-11 {
        left: 91.6667%;
    }
    .col-sm-push-10 {
        left: 83.3333%;
    }
    .col-sm-push-9 {
        left: 75%;
    }
    .col-sm-push-8 {
        left: 66.6667%;
    }
    .col-sm-push-7 {
        left: 58.3333%;
    }
    .col-sm-push-6 {
        left: 50%;
    }
    .col-sm-push-5 {
        left: 41.6667%;
    }
    .col-sm-push-4 {
        left: 33.3333%;
    }
    .col-sm-push-3 {
        left: 25%;
    }
    .col-sm-push-2 {
        left: 16.6667%;
    }
    .col-sm-push-1 {
        left: 8.33333%;
    }
    .col-sm-push-0 {
        left: auto;
    }
    .col-sm-offset-12 {
        margin-left: 100%;
    }
    .col-sm-offset-11 {
        margin-left: 91.6667%;
    }
    .col-sm-offset-10 {
        margin-left: 83.3333%;
    }
    .col-sm-offset-9 {
        margin-left: 75%;
    }
    .col-sm-offset-8 {
        margin-left: 66.6667%;
    }
    .col-sm-offset-7 {
        margin-left: 58.3333%;
    }
    .col-sm-offset-6 {
        margin-left: 50%;
    }
    .col-sm-offset-5 {
        margin-left: 41.6667%;
    }
    .col-sm-offset-4 {
        margin-left: 33.3333%;
    }
    .col-sm-offset-3 {
        margin-left: 25%;
    }
    .col-sm-offset-2 {
        margin-left: 16.6667%;
    }
    .col-sm-offset-1 {
        margin-left: 8.33333%;
    }
    .col-sm-offset-0 {
        margin-left: 0;
    }
}
@media (min-width: 992px) {
    .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9 {
        float: left;
    }
    .col-md-12 {
        width: 100%;
    }
    .col-md-11 {
        width: 91.6667%;
    }
    .col-md-10 {
        width: 83.3333%;
    }
    .col-md-9 {
        width: 75%;
    }
    .col-md-8 {
        width: 66.6667%;
    }
    .col-md-7 {
        width: 58.3333%;
    }
    .col-md-6 {
        width: 50%;
    }
    .col-md-5 {
        width: 41.6667%;
    }
    .col-md-4 {
        width: 33.3333%;
    }
    .col-md-3 {
        width: 25%;
    }
    .col-md-2 {
        width: 16.6667%;
    }
    .col-md-1 {
        width: 8.33333%;
    }
    .col-md-pull-12 {
        right: 100%;
    }
    .col-md-pull-11 {
        right: 91.6667%;
    }
    .col-md-pull-10 {
        right: 83.3333%;
    }
    .col-md-pull-9 {
        right: 75%;
    }
    .col-md-pull-8 {
        right: 66.6667%;
    }
    .col-md-pull-7 {
        right: 58.3333%;
    }
    .col-md-pull-6 {
        right: 50%;
    }
    .col-md-pull-5 {
        right: 41.6667%;
    }
    .col-md-pull-4 {
        right: 33.3333%;
    }
    .col-md-pull-3 {
        right: 25%;
    }
    .col-md-pull-2 {
        right: 16.6667%;
    }
    .col-md-pull-1 {
        right: 8.33333%;
    }
    .col-md-pull-0 {
        right: auto;
    }
    .col-md-push-12 {
        left: 100%;
    }
    .col-md-push-11 {
        left: 91.6667%;
    }
    .col-md-push-10 {
        left: 83.3333%;
    }
    .col-md-push-9 {
        left: 75%;
    }
    .col-md-push-8 {
        left: 66.6667%;
    }
    .col-md-push-7 {
        left: 58.3333%;
    }
    .col-md-push-6 {
        left: 50%;
    }
    .col-md-push-5 {
        left: 41.6667%;
    }
    .col-md-push-4 {
        left: 33.3333%;
    }
    .col-md-push-3 {
        left: 25%;
    }
    .col-md-push-2 {
        left: 16.6667%;
    }
    .col-md-push-1 {
        left: 8.33333%;
    }
    .col-md-push-0 {
        left: auto;
    }
    .col-md-offset-12 {
        margin-left: 100%;
    }
    .col-md-offset-11 {
        margin-left: 91.6667%;
    }
    .col-md-offset-10 {
        margin-left: 83.3333%;
    }
    .col-md-offset-9 {
        margin-left: 75%;
    }
    .col-md-offset-8 {
        margin-left: 66.6667%;
    }
    .col-md-offset-7 {
        margin-left: 58.3333%;
    }
    .col-md-offset-6 {
        margin-left: 50%;
    }
    .col-md-offset-5 {
        margin-left: 41.6667%;
    }
    .col-md-offset-4 {
        margin-left: 33.3333%;
    }
    .col-md-offset-3 {
        margin-left: 25%;
    }
    .col-md-offset-2 {
        margin-left: 16.6667%;
    }
    .col-md-offset-1 {
        margin-left: 8.33333%;
    }
    .col-md-offset-0 {
        margin-left: 0;
    }
}
@media (min-width: 1200px) {
    .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9 {
        float: left;
    }
    .col-lg-12 {
        width: 100%;
    }
    .col-lg-11 {
        width: 91.6667%;
    }
    .col-lg-10 {
        width: 83.3333%;
    }
    .col-lg-9 {
        width: 75%;
    }
    .col-lg-8 {
        width: 66.6667%;
    }
    .col-lg-7 {
        width: 58.3333%;
    }
    .col-lg-6 {
        width: 50%;
    }
    .col-lg-5 {
        width: 41.6667%;
    }
    .col-lg-4 {
        width: 33.3333%;
    }
    .col-lg-3 {
        width: 25%;
    }
    .col-lg-2 {
        width: 16.6667%;
    }
    .col-lg-1 {
        width: 8.33333%;
    }
    .col-lg-pull-12 {
        right: 100%;
    }
    .col-lg-pull-11 {
        right: 91.6667%;
    }
    .col-lg-pull-10 {
        right: 83.3333%;
    }
    .col-lg-pull-9 {
        right: 75%;
    }
    .col-lg-pull-8 {
        right: 66.6667%;
    }
    .col-lg-pull-7 {
        right: 58.3333%;
    }
    .col-lg-pull-6 {
        right: 50%;
    }
    .col-lg-pull-5 {
        right: 41.6667%;
    }
    .col-lg-pull-4 {
        right: 33.3333%;
    }
    .col-lg-pull-3 {
        right: 25%;
    }
    .col-lg-pull-2 {
        right: 16.6667%;
    }
    .col-lg-pull-1 {
        right: 8.33333%;
    }
    .col-lg-pull-0 {
        right: auto;
    }
    .col-lg-push-12 {
        left: 100%;
    }
    .col-lg-push-11 {
        left: 91.6667%;
    }
    .col-lg-push-10 {
        left: 83.3333%;
    }
    .col-lg-push-9 {
        left: 75%;
    }
    .col-lg-push-8 {
        left: 66.6667%;
    }
    .col-lg-push-7 {
        left: 58.3333%;
    }
    .col-lg-push-6 {
        left: 50%;
    }
    .col-lg-push-5 {
        left: 41.6667%;
    }
    .col-lg-push-4 {
        left: 33.3333%;
    }
    .col-lg-push-3 {
        left: 25%;
    }
    .col-lg-push-2 {
        left: 16.6667%;
    }
    .col-lg-push-1 {
        left: 8.33333%;
    }
    .col-lg-push-0 {
        left: auto;
    }
    .col-lg-offset-12 {
        margin-left: 100%;
    }
    .col-lg-offset-11 {
        margin-left: 91.6667%;
    }
    .col-lg-offset-10 {
        margin-left: 83.3333%;
    }
    .col-lg-offset-9 {
        margin-left: 75%;
    }
    .col-lg-offset-8 {
        margin-left: 66.6667%;
    }
    .col-lg-offset-7 {
        margin-left: 58.3333%;
    }
    .col-lg-offset-6 {
        margin-left: 50%;
    }
    .col-lg-offset-5 {
        margin-left: 41.6667%;
    }
    .col-lg-offset-4 {
        margin-left: 33.3333%;
    }
    .col-lg-offset-3 {
        margin-left: 25%;
    }
    .col-lg-offset-2 {
        margin-left: 16.6667%;
    }
    .col-lg-offset-1 {
        margin-left: 8.33333%;
    }
    .col-lg-offset-0 {
        margin-left: 0;
    }
}
/*=====================END GRID=======================*/

#col-1 {
    float: left;
    width: 15%;
  	box-sizing: border-box;
    margin: 0;
    padding: .3em;
}
.leftColImg {
	display: block;
	margin: 30px 0 0 0;
}
#col-2 {
    float: left;
    width: 59%;
    box-sizing: border-box;
    padding: 1.25em;
    font: 400 .95em/1.5em 'Source Sans Pro', Arial, sans-serif;
}
#col-2.no-col-1 {
   	width: 59%;
    display: table;
  	padding: 0 !important;
}
#col-3 {
    float: right;
    width: 25%;
    font: 400 .95em/1.5em 'Source Sans Pro', Arial, sans-serif;
}
/*=== footer ===*/
footer {
    display: table;
    width: 100%;
    background-color: #16b7d2;
}
#footWrap {
    width: 73.125em;
    margin: 25px auto;
    color: #FFF;
}
#footWrap a {
    color: #FFF;
}
#footWrap ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
#footWrap ul li {
    padding: 5px 0;
}
.foot-1, .foot-2, .foot-3, .foot-4, .foot-5 {
    font: 400 .95em 'Source Sans Pro', Arial, sans-serif;
}
.foot-6 {
    border-top: 1px solid #31d1ea;
    text-align: center;
    margin: 15px 0;
}

/* Experience Map Styles */
#experinceCountryWrap{
	border-top:1px dotted #ddd;
	padding:15px 0;
}
#experinceCountryWrap div{
	display:none;
}
#experinceCountryWrap div table{
	width: 100%; 
	font-size:12px;
}
.experienceDetails{
	padding:20px 0 0;
}
.experienceDetails table{
	width:100%;
	border-collapse: collapse;
	border: 1px solid #eee;
}
.experienceDetails table th {
	background: #9ED7E7!important; 
	color: #000; 
	font-weight: bold;
}
.experienceDetails table td:nth-child(1), .experienceDetails table td:nth-child(2), .experienceDetails table td:nth-child(3){
	padding:15px 0 0 ;
}


/*
===============================================
====responsive form styles: do not deleted=====
===============================================
*/


/* start responsive form styles */

/* corbin-ryan form styles - needs to be re-factored to use the general responsive styles below with only the minimal unique styles being added under and at the breakpoints*/

#awardTable, #awardTable2{
	border:0;
}
#awardContainer td {
	background-color:#fff;
	border:0;
}
#awardContainer legend{
	color: #16B7D2; /* #812529; */ /* #747336; */
	font-size:18px;
	padding:0 0 3px;
}	
#awardContainer .formRow{
	width:100%;
}	
#awardContainer fieldset{
	padding:25px 10px; 
	margin:0 5px 25px;
	background-color: #F9FDFF;
	border: 1px #ccc dotted;
	/* border: 0 none; */
	display:inline;
	width:47%;
}
#awardContainer hr{
	margin:5px 0 0 0;
	padding:0;
}
#awardContainer input[type=text]{
	width:100%;
}
#awardContainer .fieldContainer{
	width:100%;
	display:inline-block;
	margin:0 0 5px 0;
}
#awardContainer .fieldContainer label{
	/* font-size:12px; */
	display:block;
}
#awardTable2 fieldset{
	width: 100%;
}	
#awardTable2 .fieldContainer{
    display: inline-block;
    margin: 0 0 5px;
    width: 100%;
	padding: 10px 0;
}
#awardTable2 .fieldContainer label {
    display: inline-block;
	width:85%;
	padding: 5px 0;
}
#awardTable2 textarea{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
}
#awardTable2 select{
	float: right;
    margin: 6px 0 0;
}
#awardTable2 #age, #awardTable2 #gender{
	width:150px;
}
#returnlogin fieldset{
	width:100%;
}
#returnlogin fieldset{
	width:100%;
}
#returnlogin fieldset input[type=text]{
	width:250px;
}


/* generic responsive form fields (all forms) */
#formWrapper{
    width:100%;
    box-sizing: border-box;
	margin:20px 0 0 0;
}
#formWrapper table{
    border:0;
	width:100%;
}
#formWrapper tr{
    border:0;
}
#formWrapper textarea{
    width:100%;
}
#formContainer{
    border:0;
}
#formContainer td {
    background-color:#fff;
    border:0;
    /* padding:0; */
}
#formContainer legend{
    background-color: #16b7d2;
    color: #fff;
    font-size: 1.1em;
    font-weight: 600;
    letter-spacing: 0.05em;
    margin: 6px 0 3px;
    padding: 0.2em 0.5em;
    text-transform: uppercase;
}               
#formContainer fieldset{
    padding:25px 10px 5px; 
    margin:0 0 15px 0;  
    border:0;
	/* background-color: #F9FDFF; */
	/* border: 1px #ccc dotted;  */
	border: 1px #16b7d2 solid; 	
}
#formContainer .formRow{
    margin:0 0 25px 0; 
}
#formContainer hr{
    margin:5px 0 0 0;
    padding:0;
}
#formContainer label{
    display:block;
}

.fieldContainer{
    width:50%;
    display:inline-block;
    margin:0 0 5px 0;
	padding-right:10px;
}
.formRow .fieldContainer:nth-of-type(2){
	float: right;	
	padding:0 0 0 10px;
}
.fieldContainer input[type=text]{
    width:100%;
}

.fieldContainer label{
    /* font-size:12px; */
}
/* wide field size, full */
.fieldContainer_wide{
    width:100%;
    display:inline-block;
    margin:0 0 10px 0;
}
.fieldContainer_wide label{
    /* font-size:12px; */
}
.fieldContainer_wide input[type=text]{
    width:100%;
    display:block;
}


/* unique responsive form fields styles */

/* Family Forum specific styles */

#total_attendees{
	width:55px!important;
}

/* Selection/ranking styles */
 #familyForm .labelContainer{
	display:inline-block;
	width:325px
}
 #familyForm .rankContainer {
	display:inline-block;
	vertical-align:top;
}

 #familyForm  #rankingCell .fieldContainer{
	width:100%;
}

 #familyForm  #rankingCell .fieldContainer:nth-of-type(2) {
    margin: 0;
	padding: 0!important;
}

/* guest table/form styles */
 #familyForm  #guest_info {
	width:100%;
}
 #familyForm  #guestInfoTable{
	width:100%;	
	/* border:1px dotted #eeeeee; */
}
 #familyForm  #guestInfoTable input[type=text]{
	width:100%;
}
 #familyForm  #guestInfoTable td{
	/* padding-bottom:15px; */
}
 #familyForm  #guestInfoTable tr{
	border:0;
	/* border-bottom:2px dotted #eeeeee; */
	padding-bottom: 15px;
}

 #familyForm  #guest_info .fieldContainer_name{
	width:25%;
	margin:0 0 5px 0;
	padding: 6px 6px 15px;
}
 #familyForm  #guest_info .fieldContainer_age{
	width:10%;
	margin:0 0 5px 0;
	padding: 6px 6px 15px;
}
 #familyForm  #guest_info .fieldContainer_spec{
	width:45%;
	margin:0 0 5px 0;
	padding: 6px 6px 15px;
}
 #familyForm  #guest_info .fieldContainer_participant{
	width:20%;
	margin:0 0 5px 0;
	line-height:13px;
	padding: 6px 6px 15px;
}
 #familyForm  #guest_info .fieldContainer_participant label:nth-of-type(1){
	font-size:12px;
}

 #familyForm  #guest_info .fieldContainer_participant label:nth-of-type(n+2){
	font-size:12px;
	display: inline-block;
}

/* end form styles */
/*
===============================================
==end responsive form styles: do not deleted===
===============================================
*/


.hideinmobile {
	display: initial !important;
}
.showinmobile {
	display: none !important;
}


/* ========================= NEW MEDIA QUERIES ============================ */
/* desktop ----------- */
@media only screen and (max-width: 1200px) {
	.jPanelMenu header.main {
		display: none;
	}
	header.subGridNav nav {
		display: none;
	}
	.printLine  {
		display: none;
	}
	header.subGridNav nav {
		display: none;
	}
	.cp-wrap {
		width: 100%;
	}
  	.cp-wrap img {
		width: 100%;
	}
	/* CP */
	.cp-header img {
		width: 100%;
		height: auto;
	}
	
	/* care pathways hardcoded (user) image over-ride */
	#tabs img {
		height: auto !important;
		width: 100% !important;
		max-height:initial;
		max-width:initial;
	}
}
/* tablet (landscape) ----------- */
@media only screen and (max-width: 1170px), only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
	.jPanelMenu header.main {
		display: none;
	}
	header.subGridNav nav {
		display: none;
	}
	.printLine  {
		display: none;
	}
	header.subGridNav nav {
		display: none;
	}
	header.mainHeader {
    	display: table;
	}
	nav.mainNav {
		top: 0;
	}
	div.container.contentArea .col-md-3 img {
        display: block;
        max-width: 100% !important;
        height: auto !important;
        margin: 0 auto;
    }
    div.container.contentArea .col-md-3 iframe {
       width: 100% !important;
    }
	#sectionImage {
		margin-top: -43px;
	}
	.foot-1 img {
		width: 100%;
	}
	.cp-wrap {
		width: 100%;
	}
  	.cp-wrap img {
		width: 100%;
	}
	/* CP */
	.cp-header img {
		width: 100%;
		height: auto;
	}
	/* care pathways hardcoded (user) image over-ride */
	#tabs img {
		height: auto !important;
		width: 100% !important;
		max-height:initial;
		max-width:initial;
	}
	/* IMPORTANT needed to push intial header back so grid navigation works */
	.jpanelNav, .jpanelNav {
		display: none;
		z-index:-99999;
	}
	#mobileSecTitle {
		display: block;
		width: 100%;
		text-align: center;
		margin: 0;
		padding: 9px 0;
		color: #000;
		font: 400 1.1em 'Source Sans Pro', Arial, sans-serif;
	}
	#headWrap, #container, #footWrap{
		width: 100%;
	}
	.carousel, #sectionImage  {
		margin-top: 0;
		width: 100%;
	}
	#sectionImage img{
    	width: 100%;
	}
	/* jquery ui tab custom width */
	.ui-tabs .ui-tabs-nav li {
    	width: 100%;
	}
}
/* tablet (portrait) ----------- */
@media only screen and (max-width: 768px), only screen and (max-width: 768px), only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
    .jPanelMenu header.main {
		display: block;
	}
	#headWrap {
        width: 100%;
    }
    #logoHead {
        float: none;
        width: 100%;
        text-align: center;
        margin: 0px auto 15px auto;
    }
    #utilWrap {
        display: none;
    }
    nav.mainNav {
        display: none;
    }
    .foot-1, .foot-2, .foot-3, .foot-4, .foot-5 {
		display: none;
	}
	#awardContainer fieldset{
		display:block;
		width:100%;
	}
	/* family form */
	#familyForm .labelContainer {
		width: 100%;
	}
	#familyForm .fieldContainer{
		display:block;
		width:100%;
	}	
	#familyForm .fieldContainer:nth-of-type(2) {
		padding: 0!important;
	}	
	#familyForm #guest_info .fieldContainer_name, #familyForm #guest_info .fieldContainer_age, #familyForm #guest_info .fieldContainer_spec, #familyForm #guest_info .fieldContainer_participant {
		width: 100%!important;
	}
	#familyForm #guest_info .fieldContainer_participant{
		padding-bottom:25px;
		border-bottom:3px double #ccc;
	}
	#guest_info .fieldContainer_participant label:nth-of-type(1) {
		font: 400 0.95em/1.5em "Source Sans Pro",Arial,sans-serif!important;
	}
	#guest_info td{
		display:block;
	}
}
/* mobile phone (landscape) ----------- */
@media only screen and (max-width: 667px), only screen and (max-width: 667px), only screen and (max-width: 667px), only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
    .jPanelMenu header.jpanel {
        display: block; 
        background: #002B55;
    }
    .jpanelNav {
        display: none;
    }
    #headWrap {
        width: 100%;
    }
    #logoHead {
        float: none;
        width: 100%;
        text-align: center;
        margin: 0px auto 15px auto;
    }
    #utilWrap {
        display: none;
    }
    nav.mainNav {
        display: none;
    }
	.hideinmobile {
		display: none !important;
	}
	.showinmobile {
		display: initial !important;
	}
	#col-1 {
		float: none;
		width: 100%;
		text-align: center;
	}
	#col-2 {
		width: 100%;		
	}
	
	/* start responsive form styles */	
	/* generic responsive form fields */	
	.fieldContainer_wide input[type=text]{
		width:100%;
	}
	
	
	/* unique responsive form fields styles */
	#nominationForm .formRow{
		display:table!important;
		width:100%!important;
	}
	#nominationForm .fieldContainer{
		width: 100%!important;
		padding:0!important;
	}
	
	/* community form */
	#communityForm .formRow{
		display:table!important;
		width:100%!important;
	}
	#communityForm .fieldContainer{
		width: 100%!important;
		padding:0!important;
	}
	#communityForm #role_other_field, #communityForm #ages, #communityForm  #heard_other_field {
		width: 100% !important;
	}
}
/* mobile phone (portrait)----------- */
@media only screen and (max-width: 375px), only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
    .jPanelMenu header.jpanel {
        display: block; 
        background: #002B55;
    }
    .jpanelNav {
        display: none;
    }
    #headWrap {
        width: 100%;
    }
    #logoHead {
        float: none;
        width: 100%;
        text-align: center;
        margin: 0px auto 15px auto;
    }
    #utilWrap {
        display: none;
    }
    nav.mainNav {
        display: none;
    }
	.newsletterTbl table {width: 100%; border-collapse: collapse;}
	/* Zebra striping */
	.newsletterTbl tr:nth-of-type(n) {background: #FFF; border: none;}
	.newsletterTbl th {background: #FFF; color: white; font-weight: bold; border: none; }
	.newsletterTbl td {width: 100%; padding: 6px 15px; border: none; text-align: left;} 
	.newsletterTbl td:nth-of-type(3n) {background: #FFF; border: none;}

		/* JOBS */
	.jobPostTbl table {width: 100%; border-collapse: collapse;}
	/* Zebra striping */
	.jobPostTbl tr:nth-of-type(odd) {background: #FFF;}
	.jobPostTbl th {background: #FFF; color: white; font-weight: bold;}
	.jobPostTbl td, .jobPostTbl th {font: 400 .8em 'Source Sans Pro', Arial, sans-serif; width: 100%; padding: 5px 15px;; border: 0px solid #fff; text-align: left; background:#D6D6D6;}

	/* hack because images are not edited to size */
	div.container.contentArea img {
		max-width: 100%;
		display: block;
		/*margin: 15px auto;*/
        margin: 0 auto;
	}
	.jpanelContact {
		display: block;
		font: 400 .9em 'Source Sans Pro', Arial, sans-serif;
		padding: 15px;
		color: #FFF;
	}
	.jpanelContact h3 {
		color: #FFF;
	}
	.jpanelContact a {
		color: #FFF;
	}
	/* IFRAME Responsive */
	#ctl00_CphBody_TabContainerViews_TabMap_GoogleMap1,
	#ctl00_CphBody_TabContainerViews_TabMap {
		position: relative;
		padding-bottom: 56.25%;
		padding-top: 30px;
		height: 0;
		overflow: hidden;
	}
	#ctl00_CphBody_TabContainerViews_TabMap_GoogleMap1 iframe,   
	#ctl00_CphBody_TabContainerViews_TabMap_GoogleMap1 object,  
	#ctl00_CphBody_TabContainerViews_TabMap_GoogleMap1 embed {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	#ctl00_CphBody_TabContainerViews_TabMap iframe,   
	#ctl00_CphBody_TabContainerViews_TabMap object,  
	#ctl00_CphBody_TabContainerViews_TabMap embed {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}

    .cp-title h1 {
	 margin: .1em 0 0 0;
  /*margin: -1.05em 0 -.25em 0;*/
  font-weight: bold;
    /*color: #00b27e;*/
}
}

/* OLD MEDIA QUERIES */

/* 1156+
@media only screen and (min-width: 1156px), (min-device-width: 1156px) { 

	.jPanelMenu header.main {
		display: none;
	}
	header.subGridNav nav {
		display: none;
	}
	.printLine  {
		display: none;
	}
}
 */

/* 1024 
@media only screen and (min-width: 1024px), (min-device-width: 1024px) {

	header.subGridNav nav {
		display: none;
	}
	header.mainHeader {
    	display: table;
	}
	nav.mainNav {
		top: 0;
	}
	#sectionImage {
		margin-top: -43px;
	}
	#col-2.no-col-1 {
	    width: 73%;
	    display: table;
	  	padding: 0 !important;
	}
	.cp-wrap {
		width: 100%;
	}
  	.cp-wrap img {
		width: 100%;
	}
	.cp-header img {
		width: 100%;
		height: auto;
	}
	#tabs img {
		height: auto !important;
		width: 100% !important;
		max-height:initial;
		max-width:initial;
	}
}*/
/* 960 
@media only screen and (max-width: 960px) {
  
	.jpanelNav, .jpanelNav {
		display: none;
		z-index:-99999;
	}
	#mobileSecTitle {
		display: block;
		width: 100%;
		text-align: center;
		margin: 0;
		padding: 9px 0;
		color: #000;
		font: 400 1.1em 'Source Sans Pro', Arial, sans-serif;
	}
	.jPanelMenu header.main {
		display: block;
	}
	#headWrap, #container, #footWrap{
		width: 100%;
	}
	header.mainHeader, #col-3 {
		display: none;
	}
	.carousel, #sectionImage  {
		margin-top: 0;
		width: 100%;
	}
	#sectionImage img{
    	width: 100%;
	}
	#col-1 {
		width: 30%;
	}
	#col-2 {
		width: 70%;		
	}
	#col-2.no-col-1 {
		width: 100%;
	}
	.soc-icon {
		text-align: left;
		padding: 15px;
	}
	.soc-icon img {
		margin: 15px 10px;
	}
	footer {
    	width: 100%;
	}
	#footWrap {
		width: 100%;
	}		
	#foot-1, #foot-2, #foot-3, #foot-4 {
		display: none;
	}
	#foot-5 {
		clear: both;
		padding: .9375em;
		text-align: center;
		float: none;
		width: 100%;
	}
	#foot-5 br {
		display: none;
	}
	#foot-5 a:after {
		content: '';
		margin: 0 3px;
	}
	.printLine  {
		display: none;
	}
	.ui-tabs .ui-tabs-nav li {
    	width: 100%;
	}
	
}*/

/* 800 
@media only screen and (max-width: 800px), only screen and (max-device-width: 800px) {
	#awardContainer fieldset{
		display:block;
		width:100%;
	}
}*/

/* 768 
@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
	
	#familyForm .labelContainer {
		width: 100%;
	}
	#familyForm .fieldContainer{
		display:block;
		width:100%;
	}	
	#familyForm .fieldContainer:nth-of-type(2) {
		padding: 0!important;
	}	
	#familyForm #guest_info .fieldContainer_name, #familyForm #guest_info .fieldContainer_age, #familyForm #guest_info .fieldContainer_spec, #familyForm #guest_info .fieldContainer_participant {
		width: 100%!important;
	}
	#familyForm #guest_info .fieldContainer_participant{
		padding-bottom:25px;
		border-bottom:3px double #ccc;
	}
	#guest_info .fieldContainer_participant label:nth-of-type(1) {
		font: 400 0.95em/1.5em "Source Sans Pro",Arial,sans-serif!important;
	}
	#guest_info td{
		display:block;
	}
	
}*/

/* 600 
@media only screen and (max-width: 600px), only screen and (max-device-width: 600px) {
	.hideinmobile {
		display: none !important;
	}
	.showinmobile {
		display: initial !important;
	}
	#col-1 {
		float: none;
		width: 100%;
		text-align: center;
	}
	#col-2 {
		width: 100%;		
	}

	.fieldContainer_wide input[type=text]{
		width:100%;
	}

	#nominationForm .formRow{
		display:table!important;
		width:100%!important;
	}
	#nominationForm .fieldContainer{
		width: 100%!important;
		padding:0!important;
	}
	
	#communityForm .formRow{
		display:table!important;
		width:100%!important;
	}
	#communityForm .fieldContainer{
		width: 100%!important;
		padding:0!important;
	}
	#communityForm #role_other_field, #communityForm #ages, #communityForm  #heard_other_field {
		width: 100% !important;
	}
	
}
	
	
	
}*/
/* 480 & 360 
@media only screen and (max-width: 480px), only screen and (max-width: 320px), only screen and (max-device-width: 480px), only screen and (max-device-width: 320px) {

	.newsletterTbl table {width: 100%; border-collapse: collapse;}
	.newsletterTbl tr:nth-of-type(n) {background: #FFF; border: none;}
	.newsletterTbl th {background: #FFF; color: white; font-weight: bold; border: none; }
	.newsletterTbl td {width: 100%; padding: 6px 15px; border: none; text-align: left;} 
	.newsletterTbl td:nth-of-type(3n) {background: #FFF; border: none;}

	.jobPostTbl table {width: 100%; border-collapse: collapse;}
	.jobPostTbl tr:nth-of-type(odd) {background: #FFF;}
	.jobPostTbl th {background: #FFF; color: white; font-weight: bold;}
	.jobPostTbl td, .jobPostTbl th {font: 400 .8em 'Source Sans Pro', Arial, sans-serif; width: 100%; padding: 5px 15px;; border: 0px solid #fff; text-align: left; background:#D6D6D6;}

	#col-2 img {
		width: 100%;
		display: block;
	}
	#col-2 iframe {
		width: 100%;
		height: 100%;
	}  
	.jpanelContact {
		display: block;
		font: 400 .9em 'Source Sans Pro', Arial, sans-serif;
		padding: 15px;
		color: #FFF;
	}
	.jpanelContact h3 {
		color: #FFF;
	}
	.jpanelContact a {
		color: #FFF;
	}

	#ctl00_CphBody_TabContainerViews_TabMap_GoogleMap1,
	#ctl00_CphBody_TabContainerViews_TabMap {
		position: relative;
		padding-bottom: 56.25%;
		padding-top: 30px;
		height: 0;
		overflow: hidden;
	}
	#ctl00_CphBody_TabContainerViews_TabMap_GoogleMap1 iframe,   
	#ctl00_CphBody_TabContainerViews_TabMap_GoogleMap1 object,  
	#ctl00_CphBody_TabContainerViews_TabMap_GoogleMap1 embed {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	#ctl00_CphBody_TabContainerViews_TabMap iframe,   
	#ctl00_CphBody_TabContainerViews_TabMap object,  
	#ctl00_CphBody_TabContainerViews_TabMap embed {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
}
*/

